/*
Theme Name:   xstore-child
Theme URI:    https://xstore.8theme.com
Description:  XStore is a multi-purpose theme that offers the ultimate WordPress and WooCommerce synergy, providing a comprehensive, all-in-one solution.
Author:       8theme
Author URI:   https://www.8theme.com
Template:     xstore
Version:      1.0
Text Domain:  xstore-child
Tags: e-commerce, two-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, custom-logo, featured-images, full-width-template, threaded-comments, accessibility-ready, rtl-language-support, footer-widgets, sticky-post, theme-options, translation-ready, ecommerce, woocommerce, shop, elementor, business, corporate, blog, news, light, dark
*/






/*=== PRODUCTOS/TIENDA ===*/
.etheme-product-filters-items > .etheme-product-filters-item:is(:nth-child(1), :nth-child(3)) > .etheme-product-filters-item-content {
    padding: 0px 20px; 
}




/*=== FICHA PRODUCTOS INDIVIDUAL ===*/



span.price del{
	text-decoration-color: #000000; 
    text-decoration-thickness: 2px;  
}


/*=== CARRITO RÁPIDO ===*/
p.buttons.mini-cart-buttons a:nth-child(1){
	background-color: #BDDC04;
	color: #000000;
}

p.buttons.mini-cart-buttons a:nth-child(1):hover{
	background-color: #aac603;
	color: #000000;
}


/*=== CARRITO ===*/

div.carrito-main div.cart-collaterals{
	border-radius: 10px;
}

div.carrito-main span.woocommerce-Price-amount.amount{
	color: #E31C79;
}
	/*Limpiar*/
div.carrito-main a.clear-cart.btn.bordered{
	border-radius: 10px;
	background-color: #000000;
	color: #ffffff;
	font-size: 14px;
}

div.carrito-main a.checkout-button.button.alt.wc-forward{
	border-radius: 10px;
	border: 0;
	background-color: #E31C79;	
}


div.carrito-main a.checkout-button.button.alt.wc-forward:hover{
	background-color: #000000;
	color: #ffffff;
}

div.carrito-main a.return-shop.button.btn.bordered.full-width{
	background-color: #000000;
	color: #ffffff;
}

div.carrito-main a.return-shop.button.btn.bordered.full-width:hover{
	background-color: #BDDC04;
	color: #000000;
}

div.carrito-main a.return-shop.button.btn.bordered.full-width{
	border-radius: 10px;
}

div.cart-checkout-nav{
	background-color: #F1F8CC;
}

/*=== CONTACTO / FORMULARIOS ===*/


#responsive-form .form-row {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
}

#responsive-form .column-half {
    min-height: 100px;
    box-sizing: border-box;
    padding-bottom: 15px;
}

.wpcf7-not-valid-tip {
    margin-top: 5px;
    margin-bottom: 10px;
    display: block;
}



div.iconos-svg svg{
	stroke: #c51d69;
}


#responsive-form{
	max-width: 800px; /*-- cambiar esto para conseguir el ancho del formulario deseado --*/
	margin:0 auto;
    width:100%;
}

div.form-row{
	margin-bottom: 1%;
}

div.form-row div.column-half{
	font-size: 20px;
	font-weight: 500;
}

div.form-row div.column-full{
	font-size: 20px;
	font-weight: 500;
}

div.column-full p, div.column-half p{
    margin-block: 0.5em !important;
}

input{
	border-radius: 5px !important;
	width: 100%;
	padding: 8px 16px;
}

span input{
	border-radius: 0 !important;
}

select{
	margin-bottom: 22px;
}


div.form-row div{
	color: #000000;
}


div.formuContacto div.column-half input[type=text], div.formuContacto div.column-full input[type=text], div.formuContacto input[type=email], div.formuContacto input[type=tel], div.formuContacto select, div.column-full textarea{
	background-color: #f8fbe5;
	border: 0;
	border-bottom: 1px solid #000000 !important;
	border-radius: 0;
	outline: none !important;
}

input[type=checkbox]{
	padding: 8px !important;
}

div.form-row div span.rojo{
	color: #b20000;
	font-size: 16px;
}

.form-row{
	width: 100%;
}


.column-half{
	float: left;
	position: relative;
	padding: 0.65rem;
	width:100%;
	-webkit-box-sizing: border-box;
    box-sizing: border-box;
}


.column-full{
	padding: 0.65rem;
	float: left;
	position: relative;
	width:100%;
	-webkit-box-sizing: border-box;
    box-sizing: border-box;
}


.clearfix:after {
	content: "";
	display: table;
	clear: both;
}


div.aceptacion span{
	color: #000000;
	font-family: "Inter", Sans-serif;
}

div.aceptacion span span span.wpcf7-list-item{
	margin: 0;
}


a.enlace-legal{
	color: #E31C79;
	text-decoration: underline;
	
}

div.btn-enviar{
	/*padding: 0.65rem;*/
	padding: 0;
}

div.btn-enviar p input[type=submit]{
	font-size: 16px;
	border-radius: 10px !important;
	padding: 10%;
}


span.wpcf7-not-valid-tip{
	font-size: 16px;
}





/*Formulario media query*/

@media only screen and (min-width: 48em) { 
	.column-half{
		width: 50%;
	}
}


/*Contacto formulario*/

div#responsive-form p{
	font-family: "Inter", Sans-serif;
}


/*=== MI CUENTA ===*/

body.logged-in.woocommerce-account div.MyAccount-dashboard-buttons a{
	border-radius: 10px;
}

body.logged-in.woocommerce-account a.button.add_to_cart_button{
	background-color: #000000;
    font-size: 16px;
    fill: #FFFFFF;
    color: #FFFFFF;
    border-radius: 10px 10px 10px 10px;
    padding: 13px 30px 13px 30px;
}

body.logged-in.woocommerce-account a.button.add_to_cart_button:hover{
	background-color: #BDDC04;
    color: #000000;
	border: 1px solid #BDDC04;
}

body.logged-in.woocommerce-account span.price span bdi{
	color: #e31c79;
}

body.logged-in.woocommerce-account div.container.content-page.sidebar-mobile-bottom{
	margin-bottom: 2.3vw;
}


body.logged-in.woocommerce-orders td.woocommerce-orders-table__cell.woocommerce-orders-table__cell-order-actions a{
	border-radius: 10px;
}

body.logged-in.woocommerce-orders span.woocommerce-Price-amount.amount{
	color: #e31c79 !important;
}


/*=== CHECKOUT ===*/

body.woocommerce-checkout div.order-review{
	border-radius: 10px;
}

body.woocommerce-checkout button#place_order{
	border-radius: 10px;
}


body.woocommerce-order-received div.woocommerce-order p{
	display: none;
}

/*=== POPUP CARRITO ===*/

div.etheme-elementor-off-canvas-content-prefooter-inner p.buttons.mini-cart-buttons a{
	border-radius: 10px;
}





